## rust-datetime 0.4.7

=== debian/changelog ===
rust-datetime (0.4.7-2build1) eoan; urgency=medium

  * Rebuild against new rust.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 Sep 2019 13:41:06 +0200

rust-datetime (0.4.7-2) unstable; urgency=medium

  * Package datetime 0.4.7 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 05 Feb 2019 11:40:46 +0100

rust-datetime (0.4.7-1) unstable; urgency=medium

  * Package datetime 0.4.7 from crates.io using debcargo 2.2.7

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 16 Nov 2018 09:39:07 +0100
