=== debian/control ===
Source: rust-datetime
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-iso8601-0.4+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-locale-0.2+default-dev <!nocheck>,
 librust-pad-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/datetime]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/datetime
Rules-Requires-Root: no

Package: librust-datetime-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-iso8601-0.4+default-dev,
 librust-libc-0.2+default-dev,
 librust-locale-0.2+default-dev,
 librust-pad-0.1+default-dev
Provides:
 librust-datetime+default-dev (= ${binary:Version}),
 librust-datetime+format-dev (= ${binary:Version}),
 librust-datetime+iso8601-dev (= ${binary:Version}),
 librust-datetime+locale-dev (= ${binary:Version}),
 librust-datetime+pad-dev (= ${binary:Version}),
 librust-datetime+parse-dev (= ${binary:Version}),
 librust-datetime-0-dev (= ${binary:Version}),
 librust-datetime-0+default-dev (= ${binary:Version}),
 librust-datetime-0+format-dev (= ${binary:Version}),
 librust-datetime-0+iso8601-dev (= ${binary:Version}),
 librust-datetime-0+locale-dev (= ${binary:Version}),
 librust-datetime-0+pad-dev (= ${binary:Version}),
 librust-datetime-0+parse-dev (= ${binary:Version}),
 librust-datetime-0.5-dev (= ${binary:Version}),
 librust-datetime-0.5+default-dev (= ${binary:Version}),
 librust-datetime-0.5+format-dev (= ${binary:Version}),
 librust-datetime-0.5+iso8601-dev (= ${binary:Version}),
 librust-datetime-0.5+locale-dev (= ${binary:Version}),
 librust-datetime-0.5+pad-dev (= ${binary:Version}),
 librust-datetime-0.5+parse-dev (= ${binary:Version}),
 librust-datetime-0.5.2-dev (= ${binary:Version}),
 librust-datetime-0.5.2+default-dev (= ${binary:Version}),
 librust-datetime-0.5.2+format-dev (= ${binary:Version}),
 librust-datetime-0.5.2+iso8601-dev (= ${binary:Version}),
 librust-datetime-0.5.2+locale-dev (= ${binary:Version}),
 librust-datetime-0.5.2+pad-dev (= ${binary:Version}),
 librust-datetime-0.5.2+parse-dev (= ${binary:Version})
Breaks: librust-zoneinfo-compiled-dev (<< 0.5)
Description: Date and time formatting and arithmetic - Rust source code
 This package contains the source for the Rust datetime crate, packaged by
 debcargo for use with cargo and dh-cargo.
