=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test datetime 0.5.2 --all-targets --all-features
Features: test-name=rust-datetime:@
Depends: dh-cargo (>= 18), librust-rustc-serialize-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test datetime 0.5.2 --all-targets 
Features: test-name=librust-datetime-dev:default
Depends: dh-cargo (>= 18), librust-rustc-serialize-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test datetime 0.5.2 --all-targets --no-default-features --features format
Features: test-name=librust-datetime-dev:format
Depends: dh-cargo (>= 18), librust-rustc-serialize-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test datetime 0.5.2 --all-targets --no-default-features --features iso8601
Features: test-name=librust-datetime-dev:iso8601
Depends: dh-cargo (>= 18), librust-rustc-serialize-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test datetime 0.5.2 --all-targets --no-default-features --features locale
Features: test-name=librust-datetime-dev:locale
Depends: dh-cargo (>= 18), librust-rustc-serialize-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test datetime 0.5.2 --all-targets --no-default-features --features pad
Features: test-name=librust-datetime-dev:pad
Depends: dh-cargo (>= 18), librust-rustc-serialize-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test datetime 0.5.2 --all-targets --no-default-features --features parse
Features: test-name=librust-datetime-dev:parse
Depends: dh-cargo (>= 18), librust-rustc-serialize-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test datetime 0.5.2 --all-targets --no-default-features
Features: test-name=librust-datetime-dev:
Depends: dh-cargo (>= 18), librust-rustc-serialize-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
